﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sup,sub,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead,p{background: transparent;border: 0 none;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline; letter-spacing: normal;}
table {border-collapse: collapse;border-spacing: 0;}
html {overflow-y: scroll;}
body {font-family: 'Roboto', sans-serif;}

h1 {margin-bottom: 25px; font-size: 50px; text-align: center; color: #fff;}
h2 {font-size: 40px; font-weight: 700; text-align: center; color: #333;}

h2 span {font-weight: bold;}
h3 {margin: 10px 0 15px 0; font-size: 30px;color: #000;}
h3 span {color: #009933; font-weight: bold;}

p {padding: 7px 0; font-size: 20px; line-height: 150%;}
b, strong {font-weight: bold;}
i, em {font-style: italic;}
ul, ol {margin: 0 0 0 20px;}
li {padding: 10px 0 0 0; font-size: 20px;}
li::marker {color: #E53424}

a, a:visited, a:active {text-decoration: none; transition: all .2s ease}
a:hover {text-decoration: none;} 
a:focus, a:active, a:hover {outline: 0;}

img {border: 0; max-width: 100%; width: auto; height: auto;}


@media only screen and (max-width: 1024px) {

h2 {font-size: 36px;}
}

@media only screen and (max-width: 900px) {

h2 {font-size: 30px;}
}


@media only screen and (max-width: 640px) {

h2 {font-size: 26px;}
}


@media only screen and (max-width: 500px) {

li {padding: 7px 0 0 0; font-size: 18px;}
}

@media only screen and (max-width: 414px) {

h2 {font-size: 22px;}
li {padding: 6px 0 0 0; font-size: 17px;}
}